
body {text-align:center; margin:20px; padding:0px; background-color:rgb(242,242,242); background-image:url(../graphics/1b.gif);
		font-family: Verdana, arial, helvetica; font-size: 18px; font-weight:normal; color:black;
	}
	
img.limg {border:2px outset;}

a {color:black;}

.clickmessage {
		font-family: Verdana, arial, helvetica; font-size: 18px; font-weight:normal; color:black;
		height:40px;
	}
	
.gutter {width:20px;}

.freyaDesc {font-weight:bold; font-size:20px; font-family:'comic sans ms',verdana,Arial,helvetica,'sans serif'; color:rgb(0, 0, 0);}